Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 493)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 494)
@@ -260,6 +260,9 @@
 										<string>E14993A503DE868D00050002</string>
 										<string>29B97315FDCFA39411CA2CEA</string>
+										<string>E14D2D8D0D7FD7AD00994500</string>
+										<string>E1BF159F03DBA81600050002</string>
 										<string>E1BF154403DB950B00050002</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>29B97323FDCFA39411CA2CEA</string>
 										<string>19C28FACFE9D520D11CA2CBB</string>
 									</array>
@@ -267,5 +270,5 @@
 									<array>
 										<array>
-											<integer>7</integer>
+											<integer>24</integer>
 											<integer>6</integer>
 											<integer>0</integer>
@@ -292,5 +295,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1592 418 323 756 0 0 1920 1178 </string>
+								<string>1591 413 323 756 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -327,4 +330,5 @@
 									<array>
 										<string>1C37FBAC04509CD000000102</string>
+										<string>E11F1C460F54529C003E0B38</string>
 										<string>1C37FAAC04509CD000000102</string>
 									</array>
@@ -332,6 +336,6 @@
 									<array>
 										<array>
-											<integer>12</integer>
-											<integer>7</integer>
+											<integer>1</integer>
+											<integer>0</integer>
 										</array>
 									</array>
@@ -432,6 +436,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E170482E0E2AF0CD006C3398</string>
-				<string>E170482F0E2AF0CD006C3398</string>
+				<string>E11F1C200F544A0E003E0B38</string>
+				<string>E11F1C210F544A0E003E0B38</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -464,9 +468,18 @@
 	<key>WindowOrderList</key>
 	<array>
+		<string>1C530D60069F1CE1000CFCEE</string>
+		<string>E11F1CB60F547516003E0B38</string>
+		<string>E11F1C860F546847003E0B38</string>
+		<string>E11F1C7F0F546831003E0B38</string>
+		<string>E11F1C800F546831003E0B38</string>
+		<string>1C530D57069F1CE1000CFCEE</string>
+		<string>1C530D54069F1CE1000CFCEE</string>
+		<string>E15464670D5EB85000C836EC</string>
+		<string>1C530D5B069F1CE1000CFCEE</string>
+		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 	</array>
 	<key>WindowString</key>
-	<string>1592 418 323 756 0 0 1920 1178 </string>
+	<string>1591 413 323 756 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -636,5 +649,5 @@
 								<string>{{0, 0}, {775, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>816 251 775 228 0 0 1920 1178 </string>
+								<string>813 247 775 228 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -649,5 +662,5 @@
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 131}, {775, 51}}</string>
+								<string>{{0, 5}, {775, 177}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -664,5 +677,5 @@
 								<string>{{0, 5}, {775, 182}}</string>
 								<key>RubberWindowFrame</key>
-								<string>816 251 775 228 0 0 1920 1178 </string>
+								<string>813 247 775 228 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -687,5 +700,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E17048300E2AF0CD006C3398</string>
+				<string>E11F1C280F544E5A003E0B38</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -694,9 +707,9 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>816 251 775 228 0 0 1920 1178 </string>
+			<string>813 247 775 228 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
@@ -781,8 +794,8 @@
 									<string>{{463, 0}, {344, 310}}</string>
 									<key>RubberWindowFrame</key>
-									<string>11 181 807 570 0 0 1920 1178 </string>
+									<string>515 197 807 570 0 0 1920 1178 </string>
 								</dict>
 								<key>RubberWindowFrame</key>
-								<string>11 181 807 570 0 0 1920 1178 </string>
+								<string>515 197 807 570 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -807,16 +820,16 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E1E0B80A0E28883000D42D65</string>
+				<string>E11F1C5B0F546663003E0B38</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E1E0B80B0E28883000D42D65</string>
-				<string>E1E0B80C0E28883000D42D65</string>
-				<string>E1E0B80D0E28883000D42D65</string>
-				<string>E1E0B80E0E28883000D42D65</string>
-				<string>E1E0B80F0E28883000D42D65</string>
+				<string>E11F1C5C0F546663003E0B38</string>
+				<string>E11F1C5D0F546663003E0B38</string>
+				<string>E11F1C5E0F546663003E0B38</string>
+				<string>E11F1C5F0F546663003E0B38</string>
+				<string>E11F1C600F546663003E0B38</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.debugV3</string>
 			<key>WindowString</key>
-			<string>11 181 807 570 0 0 1920 1178 </string>
+			<string>515 197 807 570 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D54069F1CE1000CFCEE</string>
@@ -845,5 +858,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string></string>
+										<string>&lt;No Editor&gt;</string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -903,6 +916,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E16E73430DC7E5AE00E72DDC</string>
-				<string>E16E73440DC7E5AE00E72DDC</string>
+				<string>E11F1C720F5467C4003E0B38</string>
+				<string>E11F1C730F5467C4003E0B38</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -946,5 +959,5 @@
 								<string>{{0, 0}, {752, 555}}</string>
 								<key>RubberWindowFrame</key>
-								<string>472 155 752 596 0 0 1920 1178 </string>
+								<string>868 110 752 596 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -969,5 +982,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E1E0B8120E28885A00D42D65</string>
+				<string>E11F1C610F546663003E0B38</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -975,9 +988,9 @@
 			<string>xcode.toolbar.config.consoleV3</string>
 			<key>WindowString</key>
-			<string>472 155 752 596 0 0 1920 1178 </string>
+			<string>868 110 752 596 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D5B069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
@@ -1110,5 +1123,5 @@
 			<array>
 				<string>E15464670D5EB85000C836EC</string>
-				<string>E169C43D0D9C3E5F007347AE</string>
+				<string>E11F1C510F545361003E0B38</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
@@ -1136,4 +1149,6 @@
 					<array>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1197,6 +1212,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1238,6 +1251,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E11CE7A10DB942FD004BED85</string>
-				<string>E11CE7A20DB942FD004BED85</string>
+				<string>E11F1C860F546847003E0B38</string>
+				<string>E11F1C870F546847003E0B38</string>
 				<string>1CE0B1FE06471DED0097A5F4</string>
 				<string>1CA1AED706398EBD00589147</string>
@@ -1248,5 +1261,5 @@
 			<string>995 693 744 409 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
-			<string>E11CE7A10DB942FD004BED85</string>
+			<string>E11F1C860F546847003E0B38</string>
 			<key>WindowToolIsVisible</key>
 			<false/>
@@ -1438,5 +1451,5 @@
 			<array>
 				<string>1C530D60069F1CE1000CFCEE</string>
-				<string>E15466500D5ED65900C836EC</string>
+				<string>E11F1CBC0F547533003E0B38</string>
 				<string>1CA6456E063B45B4001379D8</string>
 			</array>
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 493)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 494)
@@ -11,14 +11,13 @@
 	};
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
-		activeBuildConfigurationName = Deployment;
-		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
-		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
+		activeBuildConfigurationName = Development;
+		activeExecutable = E1ABE98B040D48E700050002 /* Safari */;
+		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
 		addToTargets = (
-			E1ABAE8D0812F4B2007C5427 /* APE Module */,
+			E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */,
 		);
 		breakpoints = (
 			E1317A3803DF24F800050002 /* _NSAutoreleaseNoPool */,
 			E15467590D5FF8F200C836EC /* objc_exception_throw */,
-			E16F09C30D7ABF0900EC7A9E /* -[ICeCoffEEMenuOutlineView becomeFirstResponder] */,
 		);
 		codeSenseManager = E12B21590548C9B600CFF4E9 /* Code sense */;
@@ -34,4 +33,5 @@
 			E14E2B1E0C2CBF1500AC18D0 /* TestParser */,
 			E12F242A0D9A0FC7008A3616 /* WebKit */,
+			E11F1C570F546645003E0B38 /* ICeCoffEE Installer */,
 		);
 		perUserDictionary = {
@@ -123,5 +123,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					492,
+					314,
 					20,
 					49,
@@ -214,5 +214,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 237695243;
+			PBXPerProjectTemplateStateSaveDate = 257182213;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -689,5 +689,51 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 237695243;
+			PBXWorkspaceStateSaveDate = 257182213;
+		};
+		perUserProjectItems = {
+			E11F1C220F544A0E003E0B38 /* PBXTextBookmark */ = E11F1C220F544A0E003E0B38 /* PBXTextBookmark */;
+			E11F1C480F54529C003E0B38 /* PBXTextBookmark */ = E11F1C480F54529C003E0B38 /* PBXTextBookmark */;
+			E11F1C4C0F5452BA003E0B38 /* PBXTextBookmark */ = E11F1C4C0F5452BA003E0B38 /* PBXTextBookmark */;
+			E11F1C5A0F546663003E0B38 /* PBXTextBookmark */ = E11F1C5A0F546663003E0B38 /* PBXTextBookmark */;
+			E11F1C640F546742003E0B38 /* PBXTextBookmark */ = E11F1C640F546742003E0B38 /* PBXTextBookmark */;
+			E11F1C650F5467B1003E0B38 /* PBXTextBookmark */ = E11F1C650F5467B1003E0B38 /* PBXTextBookmark */;
+			E11F1C6A0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6A0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C6B0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6B0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C6C0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6C0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C6D0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6D0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C6E0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6E0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C6F0F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C6F0F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C700F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C700F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C710F5467C4003E0B38 /* PBXTextBookmark */ = E11F1C710F5467C4003E0B38 /* PBXTextBookmark */;
+			E11F1C740F546823003E0B38 /* PBXTextBookmark */ = E11F1C740F546823003E0B38 /* PBXTextBookmark */;
+			E11F1C750F546825003E0B38 /* PBXTextBookmark */ = E11F1C750F546825003E0B38 /* PBXTextBookmark */;
+			E11F1C760F546825003E0B38 /* PBXTextBookmark */ = E11F1C760F546825003E0B38 /* PBXTextBookmark */;
+			E11F1C770F546825003E0B38 /* PBXTextBookmark */ = E11F1C770F546825003E0B38 /* PBXTextBookmark */;
+			E11F1C790F546825003E0B38 /* PBXTextBookmark */ = E11F1C790F546825003E0B38 /* PBXTextBookmark */;
+			E11F1C7D0F546831003E0B38 /* PBXTextBookmark */ = E11F1C7D0F546831003E0B38 /* PBXTextBookmark */;
+			E11F1C850F546847003E0B38 /* PBXTextBookmark */ = E11F1C850F546847003E0B38 /* PBXTextBookmark */;
+			E11F1C8F0F546948003E0B38 /* PBXTextBookmark */ = E11F1C8F0F546948003E0B38 /* PBXTextBookmark */;
+			E11F1C900F546948003E0B38 /* PBXTextBookmark */ = E11F1C900F546948003E0B38 /* PBXTextBookmark */;
+			E11F1C910F546948003E0B38 /* PBXTextBookmark */ = E11F1C910F546948003E0B38 /* PBXTextBookmark */;
+			E11F1C920F546950003E0B38 /* PBXTextBookmark */ = E11F1C920F546950003E0B38 /* PBXTextBookmark */;
+			E11F1C930F546950003E0B38 /* PBXTextBookmark */ = E11F1C930F546950003E0B38 /* PBXTextBookmark */;
+			E11F1C980F546AA6003E0B38 /* PBXTextBookmark */ = E11F1C980F546AA6003E0B38 /* PBXTextBookmark */;
+			E11F1C990F546AA6003E0B38 /* PBXTextBookmark */ = E11F1C990F546AA6003E0B38 /* PBXTextBookmark */;
+			E11F1C9E0F546C2A003E0B38 /* PBXTextBookmark */ = E11F1C9E0F546C2A003E0B38 /* PBXTextBookmark */;
+			E11F1C9F0F546C2C003E0B38 /* PBXTextBookmark */ = E11F1C9F0F546C2C003E0B38 /* PBXTextBookmark */;
+			E11F1CA30F546C8B003E0B38 /* PBXTextBookmark */ = E11F1CA30F546C8B003E0B38 /* PBXTextBookmark */;
+			E11F1CAA0F546CE5003E0B38 /* PBXTextBookmark */ = E11F1CAA0F546CE5003E0B38 /* PBXTextBookmark */;
+			E11F1CB00F54735C003E0B38 /* PBXTextBookmark */ = E11F1CB00F54735C003E0B38 /* PBXTextBookmark */;
+			E11F1CB10F54735C003E0B38 /* PBXTextBookmark */ = E11F1CB10F54735C003E0B38 /* PBXTextBookmark */;
+			E11F1CB20F54735C003E0B38 /* PBXTextBookmark */ = E11F1CB20F54735C003E0B38 /* PBXTextBookmark */;
+			E11F1CB80F547516003E0B38 /* PBXBookmark */ = E11F1CB80F547516003E0B38 /* PBXBookmark */;
+			E11F1CB90F547516003E0B38 /* PBXTextBookmark */ = E11F1CB90F547516003E0B38 /* PBXTextBookmark */;
+			E11F1CBA0F547528003E0B38 /* PBXTextBookmark */ = E11F1CBA0F547528003E0B38 /* PBXTextBookmark */;
+			E11F1CC00F54763D003E0B38 /* PBXTextBookmark */ = E11F1CC00F54763D003E0B38 /* PBXTextBookmark */;
+			E11F1CC10F54763D003E0B38 /* PBXTextBookmark */ = E11F1CC10F54763D003E0B38 /* PBXTextBookmark */;
+			E11F1CC20F547655003E0B38 /* PBXTextBookmark */ = E11F1CC20F547655003E0B38 /* PBXTextBookmark */;
+			E11F1CC30F547663003E0B38 /* PBXTextBookmark */ = E11F1CC30F547663003E0B38 /* PBXTextBookmark */;
+			E1C225A80F543CB700DA2351 = E1C225A80F543CB700DA2351 /* PBXBookmark */;
+			E1C225AB0F543CC100DA2351 = E1C225AB0F543CC100DA2351 /* PBXTextBookmark */;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -816,4 +862,457 @@
 			sepNavVisRange = "{0, 260}";
 		};
+	};
+	E11F1C220F544A0E003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 227";
+		rLen = 25;
+		rLoc = 8363;
+		rType = 0;
+		vrLen = 3264;
+		vrLoc = 5763;
+	};
+	E11F1C480F54529C003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 55";
+		rLen = 0;
+		rLoc = 1554;
+		rType = 0;
+		vrLen = 3005;
+		vrLoc = 160;
+	};
+	E11F1C4C0F5452BA003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 55";
+		rLen = 0;
+		rLoc = 1554;
+		rType = 0;
+		vrLen = 3005;
+		vrLoc = 160;
+	};
+	E11F1C570F546645003E0B38 /* ICeCoffEE Installer */ = {
+		isa = PBXExecutable;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		autoAttachOnCrash = 1;
+		breakpointsEnabled = 0;
+		configStateDict = {
+			"PBXLSLaunchAction-0" = {
+				PBXLSLaunchAction = 0;
+				PBXLSLaunchStartAction = 1;
+				PBXLSLaunchStdioStyle = 2;
+				PBXLSLaunchStyle = 0;
+				class = PBXLSRunLaunchConfig;
+				commandLineArgs = (
+				);
+				displayName = "Executable Runner";
+				environment = {
+				};
+				identifier = com.apple.Xcode.launch.runConfig;
+				remoteHostInfo = "";
+				startActionInfo = "";
+			};
+		};
+		customDataFormattersEnabled = 1;
+		debuggerPlugin = GDBDebugging;
+		disassemblyDisplayState = 0;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		executableSystemSymbolLevel = 0;
+		executableUserSymbolLevel = 0;
+		launchableReference = E11F1C580F546645003E0B38 /* ICeCoffEE Installer.app */;
+		libgmallocEnabled = 0;
+		name = "ICeCoffEE Installer";
+		savedGlobals = {
+		};
+		sourceDirectories = (
+		);
+		startupPath = "<<ProductDirectory>>";
+		variableFormatDictionary = {
+		};
+	};
+	E11F1C580F546645003E0B38 /* ICeCoffEE Installer.app */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = wrapper.application;
+		path = "ICeCoffEE Installer.app";
+		sourceTree = BUILT_PRODUCTS_DIR;
+	};
+	E11F1C5A0F546663003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 86";
+		rLen = 0;
+		rLoc = 2785;
+		rType = 0;
+		vrLen = 7522;
+		vrLoc = 1505;
+	};
+	E11F1C640F546742003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+	};
+	E11F1C650F5467B1003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1CBC99803E7602700050002 /* English */;
+		rLen = 54;
+		rLoc = 2688;
+		rType = 0;
+	};
+	E11F1C6A0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 1949;
+		vrLoc = 3612;
+	};
+	E11F1C6B0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 304";
+		rLen = 54;
+		rLoc = 10323;
+		rType = 0;
+		vrLen = 1239;
+		vrLoc = 9667;
+	};
+	E11F1C6C0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF4A570487CA5300C20906 /* German */;
+		name = "Localizable.strings: 86";
+		rLen = 54;
+		rLoc = 3283;
+		rType = 0;
+		vrLen = 1022;
+		vrLoc = 2944;
+	};
+	E11F1C6D0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 1949;
+		vrLoc = 3612;
+	};
+	E11F1C6E0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF4A570487CA5300C20906 /* German */;
+		name = "Localizable.strings: 86";
+		rLen = 54;
+		rLoc = 3283;
+		rType = 0;
+		vrLen = 1027;
+		vrLoc = 2831;
+	};
+	E11F1C6F0F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 304";
+		rLen = 54;
+		rLoc = 10323;
+		rType = 0;
+		vrLen = 1239;
+		vrLoc = 9667;
+	};
+	E11F1C700F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF4A570487CA5300C20906 /* German */;
+		name = "Localizable.strings: 86";
+		rLen = 54;
+		rLoc = 3283;
+		rType = 0;
+		vrLen = 1022;
+		vrLoc = 2944;
+	};
+	E11F1C710F5467C4003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1CBC99803E7602700050002 /* English */;
+		name = "Localizable.strings: 79";
+		rLen = 54;
+		rLoc = 2688;
+		rType = 0;
+		vrLen = 817;
+		vrLoc = 2191;
+	};
+	E11F1C740F546823003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
+		rLen = 14;
+		rLoc = 4280;
+		rType = 0;
+	};
+	E11F1C750F546825003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 3661;
+	};
+	E11F1C760F546825003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 3661;
+	};
+	E11F1C770F546825003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
+		name = "TestParser.m: 137";
+		rLen = 14;
+		rLoc = 4280;
+		rType = 0;
+		vrLen = 1133;
+		vrLoc = 3814;
+	};
+	E11F1C790F546825003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 3079;
+		vrLoc = 2773;
+	};
+	E11F1C7D0F546831003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 3038;
+		vrLoc = 2773;
+	};
+	E11F1C850F546847003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 3038;
+		vrLoc = 2773;
+	};
+	E11F1C8F0F546948003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 222";
+		rLen = 0;
+		rLoc = 8576;
+		rType = 0;
+		vrLen = 1026;
+		vrLoc = 8116;
+	};
+	E11F1C900F546948003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 224";
+		rLen = 0;
+		rLoc = 8571;
+		rType = 0;
+		vrLen = 2871;
+		vrLoc = 7250;
+	};
+	E11F1C910F546948003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 3038;
+		vrLoc = 2773;
+	};
+	E11F1C920F546950003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 224";
+		rLen = 0;
+		rLoc = 8571;
+		rType = 0;
+		vrLen = 2947;
+		vrLoc = 7250;
+	};
+	E11F1C930F546950003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4091;
+		rType = 0;
+		vrLen = 3079;
+		vrLoc = 2773;
+	};
+	E11F1C980F546AA6003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 131";
+		rLen = 0;
+		rLoc = 4106;
+		rType = 0;
+		vrLen = 3334;
+		vrLoc = 2077;
+	};
+	E11F1C990F546AA6003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 46";
+		rLen = 0;
+		rLoc = 1383;
+		rType = 0;
+		vrLen = 2908;
+		vrLoc = 0;
+	};
+	E11F1C9E0F546C2A003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 130";
+		rLen = 0;
+		rLoc = 4105;
+		rType = 0;
+		vrLen = 1106;
+		vrLoc = 3661;
+	};
+	E11F1C9F0F546C2C003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 129";
+		rLen = 0;
+		rLoc = 4088;
+		rType = 0;
+		vrLen = 3005;
+		vrLoc = 2773;
+	};
+	E11F1CA30F546C8B003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 130";
+		rLen = 0;
+		rLoc = 4105;
+		rType = 0;
+		vrLen = 1106;
+		vrLoc = 3661;
+	};
+	E11F1CAA0F546CE5003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1CBC99803E7602700050002 /* English */;
+		rLen = 18;
+		rLoc = 2709;
+		rType = 0;
+	};
+	E11F1CB00F54735C003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 184";
+		rLen = 0;
+		rLoc = 6300;
+		rType = 0;
+		vrLen = 1220;
+		vrLoc = 5867;
+	};
+	E11F1CB10F54735C003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 184";
+		rLen = 0;
+		rLoc = 6300;
+		rType = 0;
+		vrLen = 1220;
+		vrLoc = 5867;
+	};
+	E11F1CB20F54735C003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1CBC99803E7602700050002 /* English */;
+		name = "Localizable.strings: 79";
+		rLen = 18;
+		rLoc = 2709;
+		rType = 0;
+		vrLen = 706;
+		vrLoc = 2301;
+	};
+	E11F1CB80F547516003E0B38 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+	};
+	E11F1CB90F547516003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 170";
+		rLen = 0;
+		rLoc = 5709;
+		rType = 0;
+		vrLen = 3436;
+		vrLoc = 5303;
+	};
+	E11F1CBA0F547528003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 170";
+		rLen = 0;
+		rLoc = 5709;
+		rType = 0;
+		vrLen = 3436;
+		vrLoc = 5303;
+	};
+	E11F1CC00F54763D003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 170";
+		rLen = 0;
+		rLoc = 5709;
+		rType = 0;
+		vrLen = 3436;
+		vrLoc = 5303;
+	};
+	E11F1CC10F54763D003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 205";
+		rLen = 0;
+		rLoc = 7307;
+		rType = 0;
+		vrLen = 3373;
+		vrLoc = 5303;
+	};
+	E11F1CC20F547655003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 206";
+		rLen = 0;
+		rLoc = 7411;
+		rType = 0;
+		vrLen = 3406;
+		vrLoc = 5303;
+	};
+	E11F1CC30F547663003E0B38 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 203";
+		rLen = 0;
+		rLoc = 7235;
+		rType = 0;
+		vrLen = 3405;
+		vrLoc = 5303;
 	};
 	E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */ = {
@@ -1006,5 +1505,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 231411488.731664;
+		modificationTime = 257189948.109648;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1021,7 +1520,7 @@
 	E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 5026}}";
-			sepNavSelRange = "{9478, 44}";
-			sepNavVisRange = "{8809, 3278}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 4950}}";
+			sepNavSelRange = "{10323, 54}";
+			sepNavVisRange = "{9667, 1239}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
 			sepNavWindowFrame = "{{305, 25}, {772, 816}}";
@@ -1040,7 +1539,7 @@
 	E135625E03DC9FC200050002 /* ICeCoffEEShared.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {666, 671}}";
+			sepNavIntBoundsRect = "{{0, 0}, {666, 682}}";
 			sepNavSelRange = "{302, 0}";
-			sepNavVisRange = "{25, 1835}";
+			sepNavVisRange = "{25, 1797}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
 			sepNavWindowFrame = "{{269, 65}, {725, 659}}";
@@ -1200,9 +1699,9 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 5665}}";
-			sepNavSelRange = "{6895, 0}";
-			sepNavVisRange = "{16589, 1842}";
+			sepNavIntBoundsRect = "{{0, 0}, {746, 5258}}";
+			sepNavSelRange = "{8576, 0}";
+			sepNavVisRange = "{8116, 923}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
-			sepNavWindowFrame = "{{848, 282}, {813, 746}}";
+			sepNavWindowFrame = "{{890, 132}, {813, 746}}";
 		};
 	};
@@ -1301,7 +1800,7 @@
 	E14E2B330C2CBFB200AC18D0 /* TestParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 2101}}";
-			sepNavSelRange = "{334, 0}";
-			sepNavVisRange = "{1432, 2258}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1936}}";
+			sepNavSelRange = "{4280, 14}";
+			sepNavVisRange = "{3814, 1133}";
 			sepNavVisRect = "{{0, 154}, {733, 778}}";
 			sepNavWindowFrame = "{{714, 189}, {772, 816}}";
@@ -1325,8 +1824,8 @@
 		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 0;
+		hitCount = 2;
 		ignoreCount = 0;
 		location = libobjc.A.dylib;
-		modificationTime = 231411488.7316781;
+		modificationTime = 257190135.523749;
 		state = 1;
 		symbolName = objc_exception_throw;
@@ -1495,19 +1994,4 @@
 		};
 	};
-	E16F09C30D7ABF0900EC7A9E /* -[ICeCoffEEMenuOutlineView becomeFirstResponder] */ = {
-		isa = PBXSymbolicBreakpoint;
-		actions = (
-		);
-		breakpointStyle = 1;
-		continueAfterActions = 0;
-		countType = 0;
-		delayBeforeContinue = 0;
-		hitCount = 0;
-		ignoreCount = 0;
-		location = APEManagerPrefPane;
-		modificationTime = 231411574.849426;
-		state = 1;
-		symbolName = "-[ICeCoffEEMenuOutlineView becomeFirstResponder]";
-	};
 	E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */ = {
 		uiCtxt = {
@@ -1719,5 +2203,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 		};
@@ -1806,9 +2290,9 @@
 	E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {852, 2714}}";
-			sepNavSelRange = "{3016, 0}";
-			sepNavVisRange = "{5659, 3356}";
+			sepNavIntBoundsRect = "{{0, 0}, {852, 2871}}";
+			sepNavSelRange = "{7115, 0}";
+			sepNavVisRange = "{5710, 3503}";
 			sepNavVisRect = "{{0, 0}, {828, 868}}";
-			sepNavWindowFrame = "{{86, 16}, {911, 1011}}";
+			sepNavWindowFrame = "{{888, 38}, {911, 1011}}";
 		};
 	};
@@ -1850,7 +2334,9 @@
 	E1BF4A570487CA5300C20906 /* German */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {585, 1792}}";
-			sepNavSelRange = "{0, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {779, 1212}}";
+			sepNavSelRange = "{3304, 18}";
+			sepNavVisRange = "{325, 3148}";
 			sepNavVisRect = "{{0, 1226}, {585, 566}}";
+			sepNavWindowFrame = "{{38, 122}, {838, 1030}}";
 		};
 	};
@@ -1862,4 +2348,18 @@
 		sourceTree = "<absolute>";
 	};
+	E1C225A80F543CB700DA2351 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+	};
+	E1C225AB0F543CC100DA2351 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: 205";
+		rLen = 0;
+		rLoc = 7452;
+		rType = 0;
+		vrLen = 2908;
+		vrLoc = 0;
+	};
 	E1C30B100C23684D00EAE48A /* VERSION.xcconfig */ = {
 		uiCtxt = {
@@ -1873,7 +2373,7 @@
 	E1CBC99803E7602700050002 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {728, 1259}}";
-			sepNavSelRange = "{780, 0}";
-			sepNavVisRange = "{0, 1724}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1355}}";
+			sepNavSelRange = "{2709, 18}";
+			sepNavVisRange = "{2301, 706}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{899, -8}, {787, 643}}";
@@ -1882,8 +2382,9 @@
 	E1F6E3AC040BCC5700050002 /* Japanese */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {787, 1314}}";
-			sepNavSelRange = "{1668, 3}";
-			sepNavVisRange = "{0, 524}";
+			sepNavIntBoundsRect = "{{0, 0}, {779, 1364}}";
+			sepNavSelRange = "{2551, 0}";
+			sepNavVisRange = "{632, 2534}";
 			sepNavVisRect = "{{0, 347}, {585, 566}}";
+			sepNavWindowFrame = "{{61, 101}, {838, 1030}}";
 		};
 	};
@@ -1917,8 +2418,8 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6330}}";
-			sepNavSelRange = "{567, 0}";
-			sepNavVisRect = "{{0, 0}, {715, 708}}";
-			sepNavWindowFrame = "{{793, 85}, {754, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6352}}";
+			sepNavSelRange = "{7805, 0}";
+			sepNavVisRect = "{{0, 2042}, {715, 709}}";
+			sepNavWindowFrame = "{{1109, 59}, {754, 746}}";
 		};
 	};
@@ -1935,5 +2436,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {797, 3778}}";
 			sepNavSelRange = "{6374, 0}";
-			sepNavVisRange = "{4438, 4245}";
+			sepNavVisRange = "{3568, 4098}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
 			sepNavWindowFrame = "{{697, 161}, {856, 915}}";
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 493)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 494)
@@ -13,5 +13,5 @@
 			buildPhases = (
 				E120DF0E08141D6900BF8DDC /* Copy Installer */,
-				E120DF1008141D9600BF8DDC /* Copy ui.icns */,
+				E120DF1008141D9600BF8DDC /* Copy ape_install & Installer Icon */,
 				E120DF1408141DB200BF8DDC /* Copy Installer Data */,
 				E120DF1A08141DD600BF8DDC /* Copy Installable Files & Update Version */,
@@ -32,6 +32,7 @@
 		E101AA140D6F41C800AB607D /* ICeCoffEETTViewTrigger.m in Sources */ = {isa = PBXBuildFile; fileRef = E101AA130D6F41C800AB607D /* ICeCoffEETTViewTrigger.m */; };
 		E10B37B00DAD998700D42E44 /* ICeCoffEESharing.c in Sources */ = {isa = PBXBuildFile; fileRef = E10B37AF0DAD998700D42E44 /* ICeCoffEESharing.c */; };
+		E11F1C4A0F5452B4003E0B38 /* ape_install in Copy ape_install & Installer Icon */ = {isa = PBXBuildFile; fileRef = E11F1C450F545286003E0B38 /* ape_install */; };
 		E120DF0F08141D7E00BF8DDC /* ICeCoffEE Installer.app in Copy Installer */ = {isa = PBXBuildFile; fileRef = E120DF0C08141D5100BF8DDC /* ICeCoffEE Installer.app */; };
-		E120DF1108141D9F00BF8DDC /* ui.icns in Copy ui.icns */ = {isa = PBXBuildFile; fileRef = E1BF15A003DBAA4600050002 /* ui.icns */; };
+		E120DF1108141D9F00BF8DDC /* ui.icns in Copy ape_install & Installer Icon */ = {isa = PBXBuildFile; fileRef = E1BF15A003DBAA4600050002 /* ui.icns */; };
 		E120DF1608141DBD00BF8DDC /* KillPrefpanesCache.sh in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */; };
 		E120DF1908141DBD00BF8DDC /* ui.plist in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1BF15A503DBAA5600050002 /* ui.plist */; };
@@ -143,5 +144,5 @@
 			runOnlyForDeploymentPostprocessing = 0;
 		};
-		E120DF1008141D9600BF8DDC /* Copy ui.icns */ = {
+		E120DF1008141D9600BF8DDC /* Copy ape_install & Installer Icon */ = {
 			isa = PBXCopyFilesBuildPhase;
 			buildActionMask = 2147483647;
@@ -149,7 +150,8 @@
 			dstSubfolderSpec = 16;
 			files = (
-				E120DF1108141D9F00BF8DDC /* ui.icns in Copy ui.icns */,
-			);
-			name = "Copy ui.icns";
+				E11F1C4A0F5452B4003E0B38 /* ape_install in Copy ape_install & Installer Icon */,
+				E120DF1108141D9F00BF8DDC /* ui.icns in Copy ape_install & Installer Icon */,
+			);
+			name = "Copy ape_install & Installer Icon";
 			runOnlyForDeploymentPostprocessing = 0;
 		};
@@ -193,4 +195,5 @@
 		E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ICeCoffEEInvertingTextFieldCell.m; sourceTree = "<group>"; };
 		E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ICeCoffEEInvertingTextFieldCell.h; sourceTree = "<group>"; };
+		E11F1C450F545286003E0B38 /* ape_install */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; name = ape_install; path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/Tools/ape_install; sourceTree = "<absolute>"; };
 		E120DF0C08141D5100BF8DDC /* ICeCoffEE Installer.app */ = {isa = PBXFileReference; lastKnownFileType = wrapper.application; name = "ICeCoffEE Installer.app"; path = "Installer components/ICeCoffEE Installer.app"; sourceTree = "<group>"; };
 		E1240CA10A7150E400886FB4 /* German */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = German; path = "German.lproj/Select services.nib"; sourceTree = "<group>"; };
@@ -559,4 +562,5 @@
 			isa = PBXGroup;
 			children = (
+				E11F1C450F545286003E0B38 /* ape_install */,
 				E13CACF70D78C5050051111D /* GetNumericBundleVersion.c */,
 				E19EB4F503DD359100050002 /* ICFindFilesToRemove */,
